Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Sam Harvey" <[email-masked]>
Date: Fri, 11 Jun 2004 23:23:21 -0700

Gallery Template  10Hi Sam,
Thanks for sending in your Mirage 2000 article.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sam Harvey 
  To: Steve Bamford 
  Sent: Thursday, May 13, 2004 5:21 AM
  Subject: ARC submission

  Hi Steve,

  Here is an article for the website. It is the Italeri Mirage 2000 with 
  TwoBobs Tigermeet decals. The attachment should have the HTML article 
  and 10 photos.

  Any problems, just drop me a line. I should have another article in a 
  week or so.

  Cheers mate,
  Sam Harvey

  P.S. I noticed there are F-15's missing from the jet gallery, mine 
  included. The gallery index states there are 71 articles, but I only 
  count 49. Am I missing something? Just thought I should let you know if 
  u don't already. Congrats on a great site, still going strong. You do a 
  great job, keep it up!!

------------------------------------------------------------------------------

  This template is for users that are comfortable editing HTML files.

    a.. Save this webpage to a folder on your hard drive. 

    b.. Save your photos to the same folder as this webpage on your hard drive. 

    c.. Use this template to create your article for ARC with your HTML editing program. 

    d.. Attach your HTML file and pictures to an e-mail and send it  to me at this e-mail link 

    e.. It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #10

  1/48 Italeri Mirage 2000C

  by Sam Harvey
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Well, after my last few massive novel type articles, I thought I would make this one fairly short and sweet and just leave you with some eye candy!!

  Actually, there's not too much to tell. It is the Italeri rendition of the Mirage 2000, and is pretty much OOB, aside from those stunning decals!! I'm not really much of a fan of French aircraft of any era, but after I saw this decal sheet on the TwoBobs website, I fell in love with them. I just HAD to have 'em! This is one of those occasions where you buy that magic set of decals, and then worry about going out and finding a kit to put them on later!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As I didn't have a huge interest in the aircraft itself, there wasn't the motivation to do any real detail work, so as mentioned earlier it is essentially OOB. I did however replace the seat, as the kit one was pretty crap. The rest of the kit was built (IIRC) as per instructions. As Italeri kits go, it's one of their better ones, it still needs filler, but is nowhere near as nasty as their sub standard, festering and simply shocking F-22!! (Sheesh, why don't I tell ya how I really feel!!!) The biggest pain in the neck with the kit was that sodding refuelling probe. There were no locating pins of any description to help align it, just a vague "about here" arrow in the instructions. I had to rely on reference pics of the real bird for attachment location and angle. Just keep that in mind if you decide to build one and you should be cookin' with gas!!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Essentially I wanted something to showcase those beautiful TwoBobs decals! I have a stack of them in my collection, and figured it was about time I tried them out. Trust me people, these decals are nothing short of breathtaking. If you have been deciding whether or not to give a set of TwoBobs a go, I thoroughly recommend them! You will not be disappointed! They are lovely and thin, whilst also being exceptionally strong. The tiger head and claw are actually one decal (the striped rips are a separate decal), and looking at the size of them, I actually woosed out and decided to cut them in half and apply the head and leg/claw separately. The decal is actually so strong that you could quite easily apply them without cutting and they wont tear.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I used my trusty Polly S decal softening solution to make sure all the decals sat down snugly into any panel lines. They reacted beautifully and snuggled down tight. After setting, another coat of floor polish and a flat coat to complete the illusion of painted on markings.

  The only real regret I have is that I think that the dark grey doesn't quite seem dark enough when compared to the photo's of the real bird, however, knowing TwoBobs attention to detail and how pedantic they are in getting it just right, maybe it's just the lighting in the photo. In any case, this little jet has won me a few awards at both club and state level modelling competitions.

  Congrats to TwoBobs for simply stunning decal sheets. One TwoBobs sheet down 12,007 to go (well, the pile looks that tall anyway ;)....)

      Happy modelling, and may your paint never harden in the bottle! Enjoy the pix!

  Sam :)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by Sam Harvey

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------